classification
Title: cachersrc.py using tuple unpacking args
Type: compile error Stage:
Components: macOS Versions: Python 3.0
process
Status: closed Resolution: duplicate
Dependencies: Superseder: py3k Mac installation errors
View: 1091
Assigned To: collinwinter Nosy List: collinwinter, georg.brandl, jinok
Priority: normal Keywords:

Created on 2007-09-01 01:22 by jinok, last changed 2007-09-03 07:22 by georg.brandl. This issue is now closed.

Messages (2)
msg55546 - (view) Author: (jinok) Date: 2007-09-01 01:22
Mac/scripts/cachersrc.py contains tuple unpacking in handler function
args definition, causing "make frameworkinstall" to complain and exit
early.
msg55607 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2007-09-03 07:22
Superseded by #1091 patches.
History
Date User Action Args
2007-09-03 07:22:33georg.brandlsetstatus: open -> closed
nosy: + georg.brandl
superseder: py3k Mac installation errors
resolution: duplicate
messages: + msg55607
2007-09-02 16:20:40georg.brandlsetassignee: collinwinter
nosy: + collinwinter
2007-09-02 07:15:32loewislinkissue1085 superseder
2007-09-01 01:22:45jinokcreate